{
  "atmosphereTemplates": [
    { "id": "core.atm.band1_n2_co2", "temperatureBand": 1, "maxChance": 60, "gas1Id": 7, "gas2Id": 13, "gas3Id": 0, "description": "Nitrogen - CO2" },
    { "id": "core.atm.band1_co2_n2", "temperatureBand": 1, "maxChance": 80, "gas1Id": 13, "gas2Id": 7, "gas3Id": 0, "description": "CO2 - Nitrogen" },
    { "id": "core.atm.band1_no2_so2", "temperatureBand": 1, "maxChance": 90, "gas1Id": 14, "gas2Id": 15, "gas3Id": 0, "description": "Nitrogen Dioxide - Sulphur Dioxide" },
    { "id": "core.atm.band1_no2", "temperatureBand": 1, "maxChance": 100, "gas1Id": 14, "gas2Id": 0, "gas3Id": 0, "description": "Nitrogen Dioxide" },

    { "id": "core.atm.band2_n2_o2", "temperatureBand": 2, "maxChance": 40, "gas1Id": 7, "gas2Id": 10, "gas3Id": 0, "description": "Nitrogen - Oxygen" },
    { "id": "core.atm.band2_n2_o2_co2", "temperatureBand": 2, "maxChance": 55, "gas1Id": 7, "gas2Id": 10, "gas3Id": 13, "description": "Nitrogen - Oxygen - CO2" },
    { "id": "core.atm.band2_n2_co2_o2", "temperatureBand": 2, "maxChance": 60, "gas1Id": 7, "gas2Id": 13, "gas3Id": 10, "description": "Nitrogen - CO2 - Oxygen" },
    { "id": "core.atm.band2_n2_co2", "temperatureBand": 2, "maxChance": 70, "gas1Id": 7, "gas2Id": 13, "gas3Id": 0, "description": "Nitrogen - CO2" },
    { "id": "core.atm.band2_co2_n2", "temperatureBand": 2, "maxChance": 80, "gas1Id": 13, "gas2Id": 7, "gas3Id": 0, "description": "CO2 - Nitrogen" },
    { "id": "core.atm.band2_n2_ch4_nh3", "temperatureBand": 2, "maxChance": 85, "gas1Id": 7, "gas2Id": 3, "gas3Id": 4, "description": "Nitrogen - Methane - Ammonia" },
    { "id": "core.atm.band2_n2_nh3_ch4", "temperatureBand": 2, "maxChance": 90, "gas1Id": 7, "gas2Id": 4, "gas3Id": 3, "description": "Nitrogen - Ammonia - Methane" },
    { "id": "core.atm.band2_ch4_n2_nh3", "temperatureBand": 2, "maxChance": 91, "gas1Id": 3, "gas2Id": 7, "gas3Id": 4, "description": "Methane - Nitrogen - Ammonia" },
    { "id": "core.atm.band2_nh3_n2_ch4", "temperatureBand": 2, "maxChance": 92, "gas1Id": 4, "gas2Id": 7, "gas3Id": 3, "description": "Ammonia - Nitrogen - Methane" },
    { "id": "core.atm.band2_ch4_nh3_n2", "temperatureBand": 2, "maxChance": 93, "gas1Id": 3, "gas2Id": 4, "gas3Id": 7, "description": "Methane - Ammonia - Nitrogen" },
    { "id": "core.atm.band2_nh3_ch4_n2", "temperatureBand": 2, "maxChance": 94, "gas1Id": 4, "gas2Id": 3, "gas3Id": 7, "description": "Ammonia - Methane - Nitrogen" },
    { "id": "core.atm.band2_n2_ch4", "temperatureBand": 2, "maxChance": 95, "gas1Id": 7, "gas2Id": 3, "gas3Id": 0, "description": "Nitrogen - Methane" },
    { "id": "core.atm.band2_n2_nh3", "temperatureBand": 2, "maxChance": 96, "gas1Id": 7, "gas2Id": 4, "gas3Id": 0, "description": "Nitrogen - Ammonia" },
    { "id": "core.atm.band2_ch4_n2", "temperatureBand": 2, "maxChance": 97, "gas1Id": 3, "gas2Id": 7, "gas3Id": 0, "description": "Methane - Nitrogen" },
    { "id": "core.atm.band2_nh3_n2", "temperatureBand": 2, "maxChance": 98, "gas1Id": 4, "gas2Id": 7, "gas3Id": 0, "description": "Ammonia - Nitrogen" },
    { "id": "core.atm.band2_nh3_ch4", "temperatureBand": 2, "maxChance": 99, "gas1Id": 4, "gas2Id": 3, "gas3Id": 0, "description": "Ammonia - Methane" },
    { "id": "core.atm.band2_ch4_nh3", "temperatureBand": 2, "maxChance": 100, "gas1Id": 3, "gas2Id": 4, "gas3Id": 0, "description": "Methane - Ammonia" },

    { "id": "core.atm.band3_n2_ch4", "temperatureBand": 3, "maxChance": 60, "gas1Id": 7, "gas2Id": 3, "gas3Id": 0, "description": "Nitrogen - Methane" },
    { "id": "core.atm.band3_h2_he", "temperatureBand": 3, "maxChance": 80, "gas1Id": 1, "gas2Id": 2, "gas3Id": 7, "description": "Hydrogen - Helium" },
    { "id": "core.atm.band3_n2_co2", "temperatureBand": 3, "maxChance": 90, "gas1Id": 7, "gas2Id": 13, "gas3Id": 0, "description": "Nitrogen - CO2" },
    { "id": "core.atm.band3_he_h2", "temperatureBand": 3, "maxChance": 100, "gas1Id": 2, "gas2Id": 1, "gas3Id": 0, "description": "Helium - Hydrogen" },

    { "id": "core.atm.band4_h2_he", "temperatureBand": 4, "maxChance": 65, "gas1Id": 1, "gas2Id": 2, "gas3Id": 0, "description": "Hydrogen - Helium" },
    { "id": "core.atm.band4_h2", "temperatureBand": 4, "maxChance": 80, "gas1Id": 1, "gas2Id": 0, "gas3Id": 0, "description": "Hydrogen" },
    { "id": "core.atm.band4_he_h2", "temperatureBand": 4, "maxChance": 95, "gas1Id": 2, "gas2Id": 1, "gas3Id": 0, "description": "Helium - Hydrogen" },
    { "id": "core.atm.band4_ne", "temperatureBand": 4, "maxChance": 100, "gas1Id": 6, "gas2Id": 0, "gas3Id": 0, "description": "Neon" }
  ]
}
